<?php
/**
 * The main template file
 *
 * @package Nisje
 */

declare( strict_types=1 );

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Silence is golden.' );
}

define( 'NISJE_THEME_VERSION', '5.1.3' );

require __DIR__ . '/lib/reset.php';
require __DIR__ . '/lib/helpers.php';
require __DIR__ . '/lib/update.php';
require __DIR__ . '/lib/login.php';
require __DIR__ . '/lib/register.php';
require __DIR__ . '/lib/setup.php';
require __DIR__ . '/lib/i18n.php';
require __DIR__ . '/lib/client-assets.php';
require __DIR__ . '/lib/menu.php';
require __DIR__ . '/lib/template.php';
require __DIR__ . '/lib/blocks.php';

/**
 * Customizer
 */
require __DIR__ . '/lib/customizer/class-toggle-switch.php';
require __DIR__ . '/lib/customizer/setup.php';
require __DIR__ . '/lib/customizer/assets.php';
